/* Color palette */
/* Color palette */
.primary-bk {
  background-color: #000;
}
.primary-text {
  color: #000;
}
.primary-dark-bk {
  background-color: #000;
}
.primary-dark-text {
  color: #000;
}
.secondary-bk {
  background-color: #000;
}
.secondary-text {
  color: #000;
}
.secondary-dark-bk {
  background-color: #000;
}
.secondary-dark-text {
  color: #000;
}
.tertiary-bk {
  background-color: #000;
}
.tertiary-text {
  color: #000;
}
.tertiary-dark-bk {
  background-color: #000;
}
.tertiary-dark-text {
  color: #000;
}
.body-bk {
  background-color: #414042;
}
.body-text {
  color: #414042;
}
.heading-bk {
  background-color: #272727;
}
.heading-text {
  color: #272727;
}
.black-bk {
  background-color: #000;
}
.black-text {
  color: #000;
}
.white-bk {
  background-color: #fff;
}
.white-text {
  color: #fff;
}
.grey-bk {
  background-color: #f2f2f2;
}
.grey-text {
  color: #000;
}
.grey-text-dark {
  color: #585d61;
}
.grey-text-bk {
  background-color: #000;
}
.grey-text-dark-bk {
  background-color: #585d61;
}
.greylight-bk {
  background-color: #f2f2f6;
}
.greylight-text {
  color: #f2f2f6;
}
.greymedium-bk {
  background-color: #a4a4a4;
}
.greymedium-text {
  color: #a4a4a4;
}
.greydark-bk {
  background-color: #45555f;
}
.greydark-text {
  color: #45555f;
}
/* This stylesheet generated by Transfonter (https://transfonter.org) on March 1, 2017 8:25 PM */
@font-face {
  font-family: 'proximanova';
  src: url("../fonts/ProximaNovaA-ExtrabldIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaA-ExtrabldIt.otf") format("opentype"), url("../fonts/ProximaNovaA-ExtrabldIt.woff") format("woff"), url("../fonts/ProximaNovaA-ExtrabldIt.ttf") format("truetype"), url("../fonts/ProximaNovaA-ExtrabldIt.svg#ProximaNovaA-ExtrabldIt") format("svg");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: 'proximanova';
  src: url("../fonts/ProximaNovaA-Extrabld.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaA-Extrabld.otf") format("opentype"), url("../fonts/ProximaNovaA-Extrabld.woff") format("woff"), url("../fonts/ProximaNovaA-Extrabld.ttf") format("truetype"), url("../fonts/ProximaNovaA-Extrabld.svg#ProximaNovaA-Extrabld") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'proximanova';
  src: url("../fonts/ProximaNovaA-BoldIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaA-BoldIt.otf") format("opentype"), url("../fonts/ProximaNovaA-BoldIt.woff") format("woff"), url("../fonts/ProximaNovaA-BoldIt.ttf") format("truetype"), url("../fonts/ProximaNovaA-BoldIt.svg#proximanovaA-BoldIt") format("svg");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'proximanova';
  src: url("../fonts/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Bold.otf") format("opentype"), url("../fonts/ProximaNova-Bold.woff") format("woff"), url("../fonts/ProximaNova-Bold.ttf") format("truetype"), url("../fonts/PoximaNova-Bold.svg#proximanovaA-BoldIt") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'proximanova';
  src: url('../fonts/ProximaNovaA-Regular.eot');
  src: url('../fonts/ProximaNovaA-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNovaA-Regular.woff2') format('woff2'), url('../fonts/ProximaNovaA-Regular.woff') format('woff'), url('../fonts/ProximaNovaA-Regular.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Pproximanova';
  src: url('../fonts/ProximaNovaA-RegularIt.eot');
  src: url('../fonts/ProximaNovaA-RegularIt.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNovaA-RegularIt.woff2') format('woff2'), url('../fonts/ProximaNovaA-RegularIt.woff') format('woff'), url('../fonts/ProximaNovaA-RegularIt.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'proximanova';
  src: url("../fonts/ProximaNova-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Light.otf") format("opentype"), url("../fonts/ProximaNova-Light.woff") format("woff"), url("../fonts/ProximaNova-Light.ttf") format("truetype"), url("../fonts/ProximaNova-Light.svg#ProximaNova-Light") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'proximanova';
  src: url("../fonts/ProximaNovaA-LightIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaA-LightIt.otf") format("opentype"), url("../fonts/ProximaNovaA-LightIt.woff") format("woff"), url("../fonts/ProximaNovaA-LightIt.ttf") format("truetype"), url("../fonts/ProximaNovaA-LightIt.svg#ProximaNova-LightIt") format("svg");
  font-weight: 100;
  font-style: italic;
}
body {
  background: #d8d8d8;
}
.body-wrapper {
  background: #fff;
  max-width: 1600px;
  margin: auto;
}
.site-links span a, .site-links span {
  color: #bcbec0;
  font-size: 10px;
  text-decoration: none;
}
.site-links span a:hover {
  text-decoration: underline;
}
.gfield input, .gfield select, .gfield textarea {
  -webkit-border-radius: 0px;
  border-radius: 0px;
  background: #dfdfdf;
  padding: 15px 25px;
  font-size: 16px;
  color: #414042;
  font-weight: 300;
}
::-webkit-input-placeholder {
  color: #414042;
}
:-moz-placeholder {
  color: #414042;
}
::-moz-placeholder {
  color: #414042;
}
:-ms-input-placeholder {
  color: #414042;
}
select[multiple] option::checked {
  background: #3e606f;
  color: #fff;
}
input[type="submit"] {
  float: right;
  display: inline;
  width: auto;
  padding: 15px 25px;
  color: #fff !important;
  font-weight: 600;
  background: #000 !important;
  transition: 0.2s all ease;
}
input[type="submit"]:hover {
  background-color: #585d61 !important;
}
.btn {
  padding: 14px 25px;
  line-height: 1em;
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
  background: transparent;
  margin-top: 22px;
  display: inline-block;
}
.btn:hover {
  /*background: #000;*/
  text-decoration: none;
}
.btn i {
  margin-right: 9px;
  position: relative;
  top: 1px;
}
.btn-primary {
  background: #000;
  color: #fff;
}
.btn-primary i {
  color: #fff !important;
}
.btn-primary:hover {
  background: #585d61 !important;
  color: #fff !important;
}
.btn-primary:hover i {
  color: #fff !important;
}
.btn-white {
  background: #fff;
  color: #000;
}
.btn-white:hover {
  background: #f2f2f2;
  color: #000;
}
.btn-secondary {
  background: #585d61;
  color: #fff;
  border: 4px solid #585d61;
}
.btn-secondary:hover {
  background: transparent !important;
  color: #585d61;
}
.btn-ghost {
  color: #000;
  border: 1px solid #000;
}
.btn-ghost:hover {
  border-color: #000;
  background: #000;
  color: #fff;
}
.btn-ghost-white {
  color: #fff;
  border: 1px solid #fff;
}
.btn-ghost-white:hover {
  border: 1px solid #fff;
  background: #fff;
  color: #585d61;
}
.btn-text-link i {
  transition: 0.2s ease all;
}
.btn-text-link:hover {
  color: #585d61;
}
.btn-text-link:hover i {
  padding-right: 6px !important;
}
a {
  color: #414042;
  text-decoration: none;
}
.lSSlideOuter .lSPager.lSpg > li a {
  background-color: #fff !important;
  width: 13px;
  height: 13px;
  border: 2px solid #f2f2f2;
  cursor: pointer;
  z-index: 1;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
  background-color: #000 !important;
  border: 2px solid #000;
}
.overlay {
  background-color: rgba(0, 0, 0, .75) !important;
}
.video-play {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transform: scale(2);
  color: #727272 !important;
  width: 43px;
  height: 43px;
  background: #fff;
  border-radius: 100px;
  box-shadow: 0px 0px 3px #7d7d7d;
}
.video-play:before {
  position: absolute;
  top: 12px;
  text-align: center;
  left: 5px;
  right: 0;
  transform: scale(1);
}
.video-play-btn:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  text-align: center;
  left: 0;
  right: 0;
  margin: auto;
}
a:hover .video-play {
  background: #000;
}
a:hover .video-play:before {
  color: #fff;
}
.mfp-image-holder .mfp-content {
  max-width: 93%;
}
.mfp-iframe-scaler .mfp-close-btn-in .mfp-close {
  font-size: 41px;
  margin: 0px;
  color: #fff;
  opacity: 1;
  top: -44px;
}
.homepage-promo-slider-layout {
  position: relative;
}
.btn-text-link i.icon-circle-arrow-right {
  padding: 0 4px;
  top: 1px;
  position: relative;
  font-size: 100%;
}
.bleeding-colour-right, .bleeding-colour-left {
  z-index: 2;
  position: relative;
}
.bleeding-colour-left:before {
  position: absolute;
  content: '';
  right: 0;
  top: 0;
  width: 9000px;
  height: 9000px;
  background: #000;
  z-index: -1;
}
.bleeding-colour-right:after {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  width: 9000px;
  height: 9000px;
  background: #000;
  z-index: -1;
}
.gform_heading .gform_title {
  font-size: 24px;
  margin-bottom: 5px;
  font-weight: 600;
}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  margin: 30px auto;
}
#tinymce, article {
  /*defualt page*/
}
#tinymce h1:first-child, article h1:first-child, #tinymce h2:first-child, article h2:first-child, #tinymce h3:first-child, article h3:first-child, #tinymce h4:first-child, article h4:first-child, #tinymce h5:first-child, article h5:first-child, #tinymce h6:first-child, article h6:first-child, #tinymce p:first-child, article p:first-child, #tinymce strong:first-child, article strong:first-child, #tinymce a:first-child, article a:first-child, #tinymce img:first-child, article img:first-child, #tinymce table:first-child, article table:first-child {
  margin-top: 0px;
}
#tinymce h1, article h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 35px;
  font-weight: 600;
  line-height: 1.27;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin: 37px 0 -10px 0;
  color: #272727;
}
#tinymce h2, article h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 31px;
  font-weight: 600;
  line-height: 1.44;
  text-align: left;
  color: #272727;
  text-transform: none;
  margin: 36px 0 -10px 0;
}
#tinymce h3, article h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 26px;
  font-weight: 500;
  line-height: 1.44;
  color: #272727;
  margin: 32px 0 -13px 0;
}
#tinymce h4, article h4 {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: #272727;
  text-transform: none;
  margin: 26px 0 -21px 0;
}
#tinymce h5, article h5 {
  font-family: 'Open Sans', sans-serif;
  font-size: 19px;
  font-weight: 500;
  line-height: 1.53;
  color: #414042;
  text-transform: inherit;
  margin: 26px 0 -13px 0;
}
#tinymce h6, article h6 {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.73;
  color: #272727;
  text-transform: none;
  margin: 26px 0 -15px 0;
}
#tinymce p, article p, #tinymce strong, article strong, #tinymce img, article img, #tinymce a, article a {
  margin-top: 1em;
  margin-bottom: 1em;
}
#tinymce strong, article strong {
  font-weight: 600;
}
#tinymce a, article a {
  text-decoration: underline;
  color: #000;
}
#tinymce a:hover, article a:hover {
  text-decoration: underline;
  color: #000;
}
#tinymce i, article i {
  font-style: italic;
  font-family: 'Open Sans', sans-serif !important;
}
#tinymce [class*="btn"] i, article [class*="btn"] i {
  font-style: normal;
  font-family: 'sd-icons' !important;
}
#tinymce hr, article hr {
  border-style: solid;
  color: #414042;
}
#tinymce ul, article ul {
  list-style-type: none;
  margin-top: 1em;
  margin-bottom: 1em;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
  padding-left: 0;
  position: relative;
}
#tinymce ul li, article ul li {
  list-style: none;
  list-style-type: none;
  list-style-position: inside;
  margin: 0;
  padding-left: 26px;
  position: relative;
}
#tinymce ul li:before, article ul li:before {
  content: "\e941";
  font-family: 'sd-icons';
  left: 0;
  position: absolute;
  color: #000;
}
#tinymce .gform_wrapper, article .gform_wrapper {
  max-width: 600px;
  background: #f2f2f2;
  padding: 1px 30px 34px;
  border: 1px solid #45555f;
  margin-top: 30px;
}
#tinymce ul, article ul, #tinymce ol, article ol {
  line-height: 1.8em;
}
#tinymce ol, article ol {
  padding: 0 20px;
  list-style-type: decimal;
  list-style-position: outside;
}
#tinymce blockquote, article blockquote {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.8;
  color: #272727;
  text-transform: none;
  margin: 2em 0px;
  padding: 5px 0px 5px 0px;
}
#tinymce table, article table {
  margin: 0.6em 0;
  border: 1pt solid windowtext;
  border-collapse: collapse;
}
#tinymce table[style*="width:"], article table[style*="width:"] {
  width: 100% !important;
}
#tinymce table thead td, article table thead td {
  background: #bfbfbf;
  color: #fff;
  padding: 8px 7px;
  font-weight: bold;
}
#tinymce table thead td p, article table thead td p {
  margin: 0 !important;
  padding: 0 !important;
}
#tinymce table .thead, article table .thead {
  background: #bfbfbf;
  color: #fff;
  padding: 8px 7px;
  font-weight: bold;
}
#tinymce table td, article table td {
  vertical-align: top;
  border-width: 0px 1pt 1pt 0px;
  border-style: none solid solid none;
  border-color: #000 windowtext windowtext #000;
  padding: 6pt 5.4pt;
}
/* Text styles */
body {
  font-family: 'Open Sans';
  font-size: 15.5px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.8;
  letter-spacing: normal;
  color: #414042;
}
.display1 {
  font-size: 40px;
  margin-bottom: 10px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.35;
  letter-spacing: normal;
  color: #fff;
}
@media (max-width: 1270px) {
  .display1 {
    font-size: 44px;
  }
}
@media (max-width: 735px) {
  .display1 {
    font-size: 38px;
  }
}
.display2 {
  font-size: 30px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: 0.2px;
  color: #414042;
  margin-bottom: 5px;
}
@media (max-width: 1020px) {
  .display2 {
    line-height: 1.2;
  }
}
@media (max-width: 735px) {
  .display2 {
    font-size: 31px;
  }
}
.display2a {
  font-size: 26px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.3;
  letter-spacing: 0.2px;
  color: #414042;
  margin-bottom: 5px;
}
@media (max-width: 1020px) {
  .display2a {
    font-size: 28px;
    line-height: 1.07;
  }
}
.display3 {
  font-size: 24px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.93;
  letter-spacing: 0.2px;
  color: #414042;
}
.testimonial-copy {
  font-size: 20px;
  font-weight: 400;
  font-stretch: normal;
  line-height: 1.8;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
}
.display4 {
  font-size: 21px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  letter-spacing: normal;
  color: #414042;
}
.plead {
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.42;
  letter-spacing: normal;
}
@media (max-width: 735px) {
  .plead {
    font-size: 22px;
  }
}
.display5 {
  font-size: 17.5px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #414042;
}
.btn-text-link {
  font-size: 15.5px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #000;
  margin-top: 10px;
  display: inline-block;
}
.btn-text-link:hover {
  color: #414042;
}
.btn-text-link i {
  font-size: 74%;
  padding-left: 4px;
}
input[type="submit"] {
  font-weight: 700;
}
.text-link-dark {
  font-size: 16px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.56;
  letter-spacing: normal;
  color: #414042;
}
.text-link {
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.56;
  letter-spacing: normal;
  color: #000;
}
p {
  margin: 0 0 10px;
  display: inline-block;
}
@media (max-width: 1020px) {
  p {
    font-size: 16px;
    line-height: 1.62;
  }
}
.small {
  font-size: 67%;
}
b, strong {
  font-weight: 700;
}
body.page-template-page-cooper-tyres {
  font-family: 'proximanova';
}
body.page-template-page-cooper-tyres input[type="submit"] {
  font-weight: 600;
}
body.page-template-page-cooper-tyres .display1 {
  font-size: 47px;
  font-weight: 900;
  line-height: 1.15;
}
@media (max-width: 1270px) {
  body.page-template-page-cooper-tyres .display1 {
    font-size: 44px;
  }
}
@media (max-width: 735px) {
  body.page-template-page-cooper-tyres .display1 {
    font-size: 38px;
  }
}
body.page-template-page-cooper-tyres .display2 {
  font-size: 36px;
  font-weight: 900;
}
body.page-template-page-cooper-tyres .display2a {
  font-size: 36px;
  font-weight: 900;
}
body.page-template-page-cooper-tyres .display3 {
  font-size: 28px;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.93;
  letter-spacing: 0.2px;
  color: #414042;
}
body.page-template-page-cooper-tyres .testimonial-copy {
  font-size: 25px;
  font-weight: 600;
  font-style: italic;
  font-stretch: normal;
  line-height: 1.6;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
}
body.page-template-page-cooper-tyres .display4 {
  font-size: 24px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  letter-spacing: normal;
  color: #414042;
  margin-bottom: 5px;
}
body.page-template-page-cooper-tyres .plead {
  font-size: 23px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.42;
  letter-spacing: normal;
  color: #fff;
}
@media (max-width: 735px) {
  body.page-template-page-cooper-tyres .plead {
    font-size: 22px;
  }
}
body.page-template-page-cooper-tyres .display5 {
  font-size: 20px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #414042;
}
body.page-template-page-cooper-tyres .btn-text-link {
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #000;
  margin-top: 10px;
  display: inline-block;
}
body.page-template-page-cooper-tyres .btn-text-link:hover {
  color: #414042;
}
body.page-template-page-cooper-tyres .text-link-dark {
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.56;
  letter-spacing: normal;
  color: #414042;
}
body.page-template-page-cooper-tyres .text-link {
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.56;
  letter-spacing: normal;
  color: #000;
}
body.page-template-page-cooper-tyres .small {
  font-size: 67%;
}
@media (max-width: 1270px) {
  body.page-template-page-cooper-tyres .btn {
    font-size: 15px;
    padding: 13px 24px;
  }
}
body.page-template-page-cooper-tyres b, body.page-template-page-cooper-tyres strong {
  font-weight: 600;
}
